/*
	AUTOHITEL WIDGET 9
*/
/*  @import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,700&subset=latin-ext'); */
/* foszin - lila */
/* masodlagos szin - szurke */
/* ajanlatot ker - piros */
/* megse - szurke */
:root {
  font-size: 62.5%;
}
:root body {
  font-size: 1.4rem;
}

textarea:focus,
input:focus,
button:focus {
  outline: none;
}

a {
  outline: 0;
}

a:active {
  outline: none;
}

a:focus {
  -moz-outline-style: none;
}

.kalkulator {
  font-family: "Source Sans Pro", sans-serif;
}

.kalkauto {
  margin-top: 0;
  padding-top: 0;
}

.kalkauto h4 {
  margin-bottom: 10px;
  font-size: 1.6rem;
  font-weight: 700;
}

/*
	FELIRATOK
*/
.kalk-fejlec h2 {
  margin: 0;
  padding: 0;
  margin-bottom: 20px;
  font-size: 3rem;
  line-height: 3rem;
  color: #383838;
}

.kalk-fejlec h4 {
  font-size: 1.2rem;
  font-weight: 400;
  color: #ababab;
  margin-bottom: 5px;
  font-style: italic;
}

.kalk-fejlec {
  margin-bottom: 20px;
}

._ah_cimke {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.2rem;
}

/*
	INPUT
*/
.form-control {
  font-size: 1.6rem;
  color: #0056FF;
  color: black;
}

/*
	SLIDER
*/
._ah_ ._ah_slider {
  width: 100%;
}

._ah_ ._ah_slider .ui-slider .ui-slider-range {
  background-color: #0056FF;
  border-radius: 5px;
  height: 6px !important;
  top: 0;
  left: 0;
  position: absolute;
  display: block;
}

/* csuszka szine */
._ah_slider .ui-slider {
  background-color: #E0E0E0;
  height: 6px;
  position: relative;
  margin-top: 11px;
  border-radius: 0px;
  box-shadow: none !important;
  width: 100%;
  z-index: 100;
  cursor: pointer;
}

.ui-slider-handle {
  background: #0056FF;
  border-radius: 50%;
  cursor: pointer;
  height: 16px;
  margin-top: 0px;
  margin-left: -8px;
  position: absolute;
  top: -5px;
  padding-bottom: 5px;
  width: 16px;
  z-index: 2;
  transition: background 0.25s;
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.55);
}

.ui-slider-handle[style*="100"] {
  margin-left: -15px;
}

/* slider feliratok */
span.ui-slider-pip.ui-slider-pip-label > span.ui-slider-label {
  font-size: 0.9rem;
  font-weight: 400;
  font-weight: normal;
  margin-top: -3px;
}

/* slider feliratokhoz kiegeszites */
span.ui-slider-pip.ui-slider-pip-label > span.ui-slider-line {
  margin-top: -3px;
  background-color: #666;
  height: 5px;
  min-height: 5px;
}

/*
	VALTOGOMBOK
*/
._ah_casco ._ah_ertek {
  margin-top: 8px;
}

._ah_casco ._ah_ertek button {
  width: auto;
  margin-right: 15px;
  text-align: left;
}

._ah_ertek button {
  font-size: 12px;
  color: #4b4c47 !important;
  text-transform: uppercase;
  background: none !important;
  border-width: 0;
  text-align: center;
  position: relative;
  display: inline-block;
  box-shadow: none !important;
  padding-left: 26px;
  padding-top: 2px;
  vertical-align: top;
}

._ah_ertek button:before {
  background-color: #E0E0E0;
  border-radius: 20px;
  border-radius: 20px;
  color: #FFFFFF;
  content: "&nbsp;";
  text-indent: -9999px;
  font-size: 20px;
  left: 0%;
  margin-left: 0px;
  width: 20px;
  display: block;
  line-height: 20px;
  min-height: 20px;
  top: 0;
  position: absolute;
  text-align: center;
}

._ah_fintipus button:disabled:before {
  background-color: #eee;
  cursor: not-allowed;
}

._ah_ertek button._ah_selected:before {
  background-color: #0056FF;
}

.checkbox-legal label {
  font-weight: 700;
}

/*
	TOOLTIP
*/
.popi {
  font-size: 1.2rem;
}

a[data-toggle=tooltip] {
  cursor: help;
}

/*
	GOMBOK
*/
/*
._ah_submit.btn {
	@include button-bg($theme-default-gomb1);
	color: white !important;
	text-transform: uppercase;
}
*/
/*
	kapcsolatfelvetel UI dialog
*/
.ui-dialog {
  background: #fff;
  z-index: 9999;
  display: block;
  border-radius: 5px;
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.55);
}

.ui-dialog-title {
  font-size: 2rem;
  line-height: 2rem;
  margin: 0;
  padding: 0px 0 0 20px;
  font-weight: 300;
  color: #003499;
}

.ui-dialog-titlebar {
  padding-top: 15px;
}

.ui-dialog-buttonset {
  padding-bottom: 20px;
  display: block;
  margin-left: 20px;
}

.urlap ol {
  width: 100%;
  margin: 20px;
}

.urlap ol li {
  width: 100%;
  margin-bottom: 10px;
}

.urlap ol li label {
  width: 100px;
  display: inline-block;
}

.urlap ol li input {
  width: 200px;
}

.urlap ol li.registration {
  font-size: 1rem;
  padding-right: 30px;
}

.ui-dialog-buttonset button {
  padding: 4px 10px;
  font-weight: 400;
  text-transform: uppercase;
  box-shadow: none;
  border-radius: 5px;
  background: #EEEEEE;
  color: #383838;
  border-width: 0;
}
.ui-dialog-buttonset button:hover {
  background: #bbbbbb;
  color: #fff;
}
.ui-dialog-buttonset button:active {
  background: #a7a7a7;
}

button#_ahw5_elkuldKapcs {
  background: #f94737;
  color: white;
  margin-right: 10px;
}
button#_ahw5_elkuldKapcs:hover {
  background: #c41606;
  color: #fff;
}
button#_ahw5_elkuldKapcs:active {
  background: #9d1105;
}

button.ui-dialog-titlebar-close {
  display: none;
}

/*
	KALKULATOR ERTEKTABLA
*/
.well-kalk {
  border-width: 0;
  margin-bottom: 20px;
  padding: 20px;
  background: #fafafa;
}

.smallkalk span.cim {
  font-size: 1.2rem;
  font-weight: 300;
  display: block;
  margin-bottom: 5px !important;
  padding-bottom: 0 !important;
  letter-spacing: 0px;
  text-transform: none;
}

.smallkalk span {
  line-height: 1.1;
  font-size: 2.4rem;
  letter-spacing: -1px;
  font-weight: 400;
}

.smallkalk li {
  margin-bottom: 10px;
}

@media (max-width: 620px) {
  .well-kalk {
    padding: 0;
    background: transparent;
    box-shadow: none;
  }
  .smallkalk span.cim {
    margin-bottom: 0;
    font-size: 1rem;
    line-height: 0.8rem;
    text-transform: uppercase;
  }
  .smallkalk span {
    font-size: 1.8rem;
    font-weight: 700;
  }
}
/*
	jogi klauza
*/
.legal {
  font-size: 1rem;
  line-height: 1.8rem;
}

.useradatok li {
  margin-bottom: 15px;
}

.useradatok li.gdpr_mezok {
  font-size: 1.2rem;
  line-height: 1.6rem;
  padding-top: 10px;
}

.useradatok li.gdpr_mezok a {
  color: #858585;
}

.useradatok li.gdpr_mezok a:hover {
  color: #0056FF;
}

.useradatok input.form-control {
  width: 100%;
  font-size: 1.6rem;
}

.useradatok label {
  font-weight: 700 !important;
}

/*
	MIXIN
*/
.row.szines,
.szines {
  margin-bottom: 30px;
}

.szines hr {
  margin-top: 15px;
  margin-bottom: 15px;
}

.teljes .btn {
  font-size: 2rem;
  border: 2px solid white;
  padding: 5px 10px;
  text-align: center;
}

.row-gombok {
  text-align: center;
}

.teljes .btn.btn-visszahivas,
.btn.btn-nyomtatas {
  border-color: #E0E0E0;
  padding: 5px 10px !important;
  color: black;
  font-size: 2rem !important;
  background: #E0E0E0;
  border-radius: 0.3rem;
}

.btn.btn-ajanlatotker {
  background: #00B855;
  border: 2px solid #00B855;
  padding: 5px 10px;
  color: white;
  font-size: 2rem;
}

/*
	THM kiemeles
*/
._ah_thm span._ah_ertek,
._ah_torleszto span._ahk_torleszto._ah_ertek {
  font-weight: 700;
}

/*
	DEVIZANEM
*/
._ah_ugyletDeviza ._ah_ertek {
  margin-top: 15px;
}

._ah_ugyletDeviza ._ah_ertek ._ah_first {
  margin-right: 20px;
}

._ah_ertek button:disabled {
  cursor: not-allowed;
  opacity: 0.3;
}

/*
	UJ POPUP
*/
figure.icn_ok {
  width: 60px;
  margin-left: 30px;
  margin-bottom: 10px;
  display: block;
}

.icn_ok {
  margin-bottom: 20px;
}

.ui-dialog {
  background: #fff !important;
  padding: 15px 0 !important;
}

.ui-dialog-content {
  padding: 0 !important;
  margin: 0 !important;
}

.ui-dialog-buttonset {
  margin-left: 30px !important;
}

.ui-dialog-buttonset button {
  background: #333 !important;
  color: #fff !important;
  font-weight: 700 !important;
}

._wk_message {
  font-size: 16px !important;
}

.ui-title {
  font-weight: 700;
  font-size: 18px;
  display: block;
  margin-bottom: 5px;
}

.ui-widget-content hr.titlebar-border {
  display: none;
}

._wk_message_type_Kap {
  padding: 20px 30px;
}